Graupner HOTT Security Downgrade

hott_kofferGraupner/SJ hat eine Kundeninformation herausgegeben bzgl. der HOTT Sender mit bestimmten Software Versionen. Durch einen Bug in der Software ist es möglich das der Empfänger in den FailSafe Mode gelangt“

Das gilt für HoTT-Fernsteuerungen mit folgender Software:

  • MX-12 Version 1.740
  • MX-16 Version 1.740
  • MX-20 Version 1.150
  • MC-16 Version 1.020
  • MC-20 Version 1.040
  • MC-32 Version 1.060

Die aktuelle Software finden Sie hier: http://www.graupner.de/de/supportdetail/cc489e1d-0c1c-4cdd-a133-398d908bc27d

Bitte die Sender unbedingt mit folgender Version versehen:

  • MX-12 Version 1.731
  • MX-16 Version 1.731
  • MX-20 Version 1.141
  • MC-16 Version 1.011
  • MC-20 Version 1.031
  • MC-32 Version 1.051

Schreibe einen Kommentar

Deine E-Mail-Adresse wird nicht veröffentlicht. Erforderliche Felder sind mit * markiert.